<?php

defined('BASEPATH') OR exit('No direct script access allowed');

if (!function_exists('set_session')) {

    function set_session($data) {
        $CI = & get_instance();
        $CI->session->set_userdata($data);
    }

}

if (!function_exists('unset_session')) {

    function unset_session($data) {
        $CI = & get_instance();
        $CI->session->unset_userdata($data);
    }

}
